Catalyst-Authentication-Store-CouchDB

Errors

Catalyst-Authentication-Store-CouchDB-1.0 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_unauthorized_packagesCatalyst::Authentication::Store::CouchDB,Catalyst::Authentication::Store::CouchDB::User